Source: fruitywifi-module-sslstrip
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Build-Depends: debhelper (>= 9), python, wget, ca-certificates
Standards-Version: 3.9.8
Homepage: http://github.com/xtr4nge/module_sslstrip
Vcs-Git: https://gitlab.com/kalilinux/packages/fruitywifi-module-sslstrip.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/fruitywifi-module-sslstrip

Package: fruitywifi-module-sslstrip
Architecture: all
Depends: fruitywifi-core (>=2.4-0kali5), ${misc:Depends}, python-twisted-web,
 python-twisted-core, python, dos2unix, psmisc, iptables
Description: sslstrip module for fruitywifi
 It's a SSLStrip module for fruitywifi-core.
